.hero-card {
   background-image: linear-gradient(to right, rgba(0, 0, 0, 0.65) 45%, rgba(0, 0, 0, 0.65) 50%), url('../images/header-bg.webp');
}

.videos li:nth-child(-n+8) {
   display: none;
}

.videos li:nth-child(-n+6) {
   display: block;
}

.cta-mic {
    bottom: 52px;
    transform: rotate(0); 
}